<div class="modal fade empty-card-modal" id="registration" role="dialog">
    <div class="modal-dialog moadl-dialog--limited">

        <!-- Modal content-->
        <div class="modal-content relative-anchor d-flex flex-column justify-content-around align-items-center registration-modal-sizer">
            <div class="modal-header">
                <button type="button" class="close-btn text-light font-weight-bold" data-dismiss="modal">&times;</button>
            </div>
            <form action="#" class="modal-body d-flex flex-column justify-content-between align-items-start registration-modal__form--sizer">
                <h2 class="registration-login-heading">registration</h2>
                <input type="text" class="form-control registration-login-heading__field" id="recipient-name" placeholder="Name*" required>
                <input type="email" class="form-control registration-login-heading__field" id="recipient-email" placeholder="Email*" required>
                <input type="password" class="form-control registration-login-heading__field" id="recipient-password" placeholder="Password*" required>
                <button type="submit" class="btn btn-dark btn-lg registration-login-heading__btn--view mb-3">register</button>
            </form>
        </div>

    </div>
</div>